.call {
    float: right;
}
.account_desc {
    float: left;
}

.logo {
    float: right;
}
.header_top .cart {
    float: left;
}
.search_box {
    float: left;
    margin-right: inherit;
    margin-left: 15px;
}
.menu div#navbartop>ul>li>a {
    border-right: none;
    border-left: 2px ridge;
}
.header_bottom_left {
    float: right;
}
.header_bottom_right {
    float: right;
    padding-left: 0;
    padding-right: 1%;
}
/*.thumbnail .cart {
    float: right;
}
.thumbnail .cart+.cc-product-buttons {
    float: left;
}*/
.span_1_of_4 {
    padding: 1.5% 0 0 1.5%;
    border-left: none;
    border-right: 1px solid #CECECE;
}
.span_1_of_4 h4 {
    padding-left: inherit;
    padding-right: 20px;
}
.span_1_of_4 ul {
    padding-left: inherit;
    padding-right: 20px;
}
.copy_right img {
    float: right;
}
.footer .col_1_of_4 {
    float: right;
}
/********************/
/*      mobile      */
/********************/
@media(max-width:767px) {
    .header_top .cart {
        float: none;
    }
    button.navbar-toggle.collapsed {
        padding: 0 10px;
        margin: 0;
    }
    .header_bottom, .header_bottom>div {
        display: block;
        margin: 0;
        width: 100%;
        padding: 0;
    }
    .footer .span_1_of_4 , .footer .social-icons{
        width: 100% !important;
        /*margin: 10px 0 !important;
        padding: 10px !important;*/
        border: none !important;
    }
    .footer .copy_right * {
        margin: 0 !important;
    }
    .thumbnail .cart, .thumbnail .cart+.cc-product-buttons {
        float: none;
        width: 100%;
        padding: inherit;
    }
    .product-col>.thumbnail>.product-price-cont>.cc-product-buttons>.btn-group>a {
        display: flex;
        justify-content: center;
        align-items: center;
        text-align: center;
        margin: auto;
        float: none;
        border-radius: 5px;
        border-top-left-radius: 5px;
        border-top-right-radius: 5px;
        border-bottom-right-radius: 5px;
        border-bottom-left-radius: 5px;
        margin-bottom: 5px;
    }
    .product-col>.thumbnail>.product-price-cont>.cc-product-buttons>.btn-group>a.btn.btn-info.cc-share-cube-item {
        width: 30px;
        height: 30px;
    }
    div#after-header-content.container {
        padding: 0;
    }
    .account_desc>ul>li {
        height: 25px;
        line-height: 25px;
        vertical-align: middle;
    }






    
    .call {
        float: inherit;
    }
    .account_desc {
        float: inherit;
    }
    .logo {
        float: inherit;
    }





    .footer>.copy_right, .footer>.copy_right * {
        display: block !important;
        text-align: center !important;
        float: none !important;
        margin: 0 auto !important;
        padding: 0;
        line-height: 20px;
    }
    .footer>.copy_right br {
        display: none !important;
    }

    .account_desc {
        direction: ltr;
    }
    .cc-checkout-group.cc--ecommerce-checkout {
        direction: rtl;
    }

}
/********************/
/*      computer    */
/********************/
@media(min-width:768px) {
    .categories li a {
        margin-left: 40px;
        margin-right: 20px;
        background:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAoAAAAJCAYAAAALpr0TAAAABGdBTUEAAK/INwWK6QAAAAlwSFlzAAAOwwAADsMBx2+oZAAAABl0RVh0U29mdHdhcmUAcGFpbnQubmV0IDQuMC4xOdTWsmQAAABkSURBVChTY/j//z9RGM44cfw4w9y5cxnq6uoYSktLmWtra5mwKgQpqKioYAAqMACylwBpQawKgRIgxU5AfASIfUEasSoESsgA8WcgjgcpwqeQaBNhGOxGIMbuRkIYqyAm/s8AAChG5nxwJNdRAAAAAElFTkSuQmCC') no-repeat 0;
        background-position-x: 100%;
    }
    .categories span.caret {
        left: 0;
        right: unset;
    }
    .header_bottom_left>.categories>ul.MyMainMenu>li>ul {
        padding-left: 0 !important;
        padding-right: 10px !important;
    }
    .header_bottom_left>.categories>ul.MyMainMenu>li>ul>li>ul {
        padding-left: 0 !important;
        padding-right: 20px !important;
    }
    .header_bottom_left>.categories>ul.MyMainMenu>li>ul>li>ul>li>ul {
        padding-left: 0 !important;
        padding-right: 30px !important;
    }
    .header_bottom_left>.categories>ul.MyMainMenu>li>ul>li>ul>li>ul>li>ul {
        padding-left: 0 !important;
        padding-right: 40px !important;
    }
    .header_bottom_left>.categories>ul.MyMainMenu>li>ul>li>ul>li>ul>li>ul>li>ul {
        padding-left: 0 !important;
        padding-right: 50px !important;
    }
    .header_bottom_left>.categories>ul.MyMainMenu>li>ul>li>ul>li>ul>li>ul>li>ul>li ul {
        padding-left: 0 !important;
        padding-right: 60px !important;
    }
    .header_slide>.header_bottom_left>.categories ul.dropdown-menu {
        right: unset;
    }
}



/********************/
/*      $buttons    */
/********************/
@media(min-width:992px) AND (max-width:1800px){
    .thumbnail .cart, .thumbnail .cart+.cc-product-buttons {
        float: none;
        width: inherit;
        padding-bottom: 10px;
    }
}
